Subject: VR Programmer positions

From: [email-masked]
Date: Thu, 11 Jan 96 00:23 EST

<---- Begin Included Message ---->
Date: Wed, 10 Jan 1996 16:05:18 -0500 (EST)
From: Carl Loeffler <[email-masked]>
Reply-To: Carl Loeffler <[email-masked]>
Return-Path: <[email-masked]>
Subject: VR Programmer positions
To: [email-masked]

SIMLAB POSITIONS AVAILABLE
   
SIMLAB is a research center for networked, virtual environments with
applications in the arts and education, in interactive television and
virtual entertainment, in industry and medicine. It supports research,
education, and creative production and promotes the collaboration of
experts in many areas.
 
SIMLAB at the NASA/Robotics Engineering Consortium is affiliated with
the Department of Art, College of Fine Arts, and the Robotics Institute,
School of Computer Science, Carnegie Mellon University. The founding of
the new center reflects campus-wide initiatives to transform education
by applying advanced communication technology, and to create new
products improving the interaction between people and information. 
 
SIMLAB includes participating faculty and researchers from departments
across Carnegie Mellon, as well as researchers from other consortium
partners. Carnegie Mellon is located in Pittsburgh, Pennsylvania.
 
The following positions are immediately available: 
 
SENIOR PROGRAMMER
One year contract basis, full-time, possibility to renew.
 
Requirements:
BS or MS in Computer Science, or a related degree in a technical field
with significant training and work experience as a software engineer.
 
2+ years relevant experience in industry or university based research 
facility.
 
Extensive C++ capability, and all around Silicon Graphics wizard,
extensive knowledge of  UNIX, IRIX, and Performer. Visual Synthesis and
Designers Workbench a plus.  Competence with virtual reality hardware.
 
Excellent oral skills, and able to work as a member of
multi-disciplinary virtual reality research and production team.

PROGRAMMER
One year contract basis, full or part-time.
 
Requirements:
Computer Science major, or a related technical field with experience as
a software engineer.
 
1+ years relevant experience in industry or university based research 
facility.
 
Extensive C++ capability, familiarity with Silicon Graphics and virtual
reality hardware. Experience with Performer a plus.
 
Excellent oral skills, and able to work as a member of
multi-disciplinary virtual reality research and production team.
 
This is a summary statement of the responsibilities and qualifications
for these positions.
 
Qualified applicants please forward cover letter, resume and complete
reference information as back ground checks will be conducted (NO PHONE
CALLS). Email is acceptable, however all submissions should be in plain
ASCII text. SIMLAB is an equal opportunity employer.
 
Carl Eugene Loeffler
Research Director
SIMLAB
CFA Room 111
Carnegie Mellon University
Pittsburgh, PA, USA
15213-3890
[email-masked]

<---- End Included Message ---->